CVE-2018-1148 – In Nessus before 7.1.0, Session Fixation exists due to insufficient session management wit …

0

Vuln ID: CVE-2018-1148

Published:  2018-05-18  22:29:00Z

Description: In Nessus before 7.1.0, Session Fixation exists due to insufficient session management within the application. An authenticated attacker could maintain system access due to session fixation after a user password change.

Source: NVD.NIST.GOV